Subject: Re: Is 1:25

From: "Dave Washburn" <[email-masked]>
Date: Wed, 31 Jul 1996 14:53:55 -7

> The MT here reads "kabor" (as lye) but the emendation "bkr" (in the furnace)
> has been suggested.  The emendation seems to make emminently more sense than
> the MT.  So, should I follow the emendation in translation or should I let
> the non-sensical reading stand?

As has already been pointed out, it doesn't necessarily appear to be 
nonsensical.  From a strictly TC POV, there isn't much to go on 
except speculation.  LXX reads EIS KAQARON, "to purity," so it's not 
much help; 1QIsa(a) has a lacuna here so we don't know what it read, 
and I haven't been able to find any other DSS that preserve this 
passage.  In the absence of any variant readings (BHS doesn't show 
any variants here either), and since the reading does apparently make 
sense of a sort, I would hesitate to emend based on such slim 
evidence.

> Or, how often may we legitamately use emendation without feeling a pang of
> guilt?

As often as the text actually warrants it, which IMHO isn't very 
often...

Dave Washburn
http://www.nyx.net/~dwashbur/home.html
"I like being second in line because I can learn from
other people's mistakes."  -Naomi